/* Import von weiteren CSS-Dateien */
@import url("default-settings.css");
@import url("do-form.css");

html, body {
font-family: Verdana, Geneva, sans-serif; 
font-size: 13px; line-height: 17px;
color: #327E52;
/* Woerter in die naechste Zeile umbrechen, wenn sie ansonsten das umschliessende Element verlassen wuerden. */
word-wrap:break-word;
}
html { overflow: scroll; overflow-x: auto; height: 100%; background-image: url(bg_site.jpg); background-color: #fff3d9; }

img, object { max-width: 100%; height: auto; }


/* ----------------------------------------------------------------------------------
   Schriften + Generelle CSS-Anpassungen fuer diese Webseite
---------------------------------------------------------------------------------- */ 
a { text-decoration: underline; font-weight: bold; color: #327E52; }
a:hover { text-decoration: none; }
a:active, a:focus { outline: 0; }


li { list-style-type: none; margin: 0 0 0.5em 14px; padding: 0; }
ul { display: block; }
ul li { list-style-type: disc; }

h1, h2, h3, h4, h5, h6 { font-size: 16px; line-height: 22px; margin: 0 0 22px 0; color: #327E52; font-weight: bold; }
h1 { font-size: 27px; line-height: 34px; text-align: center; }
h2 { font-size: 24px; line-height: 30px; }
h3 { font-size: 20px; line-height: 36px; } 
h4 { font-size: 16px; line-height: 22px; } 
h5 { } 
h6 { } 

.subheadline { position: absolute; top: 32px; right: 30px; width: 290px; max-width: 290px; height: auto;
font-size: 18px; line-height: 18px; color: #999; text-transform: uppercase; }

p { padding: 0 0 22px 0; }
td { padding: 0px 8px 6px 0px; vertical-align: top; }

hr { clear: both; height: 1px; width: 100%; margin: 0 0 22px 0; border: none; background-color: #000; } 
.small  { font-size: 13px; line-height: 16px; color: #6e7184; font-style: italic; padding-top: 3px; } /* Bildunterschriften */


/* ------------ Outer Box ------------ */
/* Ausgangswerte: (Seitenbreite: 680px | Abstand: 20px) */
.outer_box { display: block; float: left; width: 94.12%; margin: 0 0 0 2.94%; padding: 0; }

.box_width_full { width: 100%;margin: 0;}
.box_width_1_2 { width: 45.59%; }
.box_width_1_3 { width: 29.41%; }
.box_width_2_3 { width: 61.76%; }
.box_width_1_4 { width: 21.32%; } 

.box_width_2_3_center { width: 61.76%; margin: 0 auto; float: none; }

.box_width_1_2_left, .box_width_1_2_right { width: 45.59%; }
.box_width_1_2_left { text-align: right; }

.box_width_center { text-align: center; }

.text, .image, #map_canvas { display: block; margin-bottom: 20px; }


.flLeft .image { margin: 0 20px 10px 0; }
.flRight .image { margin: 0 0 10px 20px; }

.zweispalter .flLeft { width: 48%; }
.zweispalter .flRight { width: 48%; }

#wrapper a img { border: 2px solid #327E52; }
#wrapper a:hover img { opacity: 0.7; }

/* ----------------------------------------------------------------------------------
   Ausrichtung der Seite und der <div>-Container (Reihenfolge von oben nach unten)
---------------------------------------------------------------------------------- */ 
#page_bg {
position: relative; 
width: 980px; max-width: 980px; min-width: 320px; height: auto; 
margin: 40px auto; padding: 0;
z-index: 1;

background-color: #FFF; 

-moz-box-shadow:    3px 3px 6px 6px #999;
-webkit-box-shadow: 3px 3px 6px 6px #999;
box-shadow:         3px 3px 6px 6px #999;
}


/* Relative Bloecke innerhalb von "page" */
#page, #wrapper_bg, #wrapper, #logo, #kreis, #sprechstunden, #sprachwechsler, #header_bg, #header, #navigation_bg, #navigation, #content_bg, #content, #content_gallery, #footer_bg, #footer { position: relative; top: 0; left: 0; width: 100%; height: auto; margin: 0; padding: 0;  }

#page { width: 980px; max-width: 980px; }

#header_bg { width: auto; height: auto; padding: 0; background-color: #FFC63D; border-bottom: 7px solid #FFF; z-index: 10; }
#header { height: 130px; }

#logo { position: absolute; top: 13px; left: 20px; width: 348px; }
#logo a:hover { opacity: 0.6; }

#kreis { position: absolute; top: 25px; left: 50%; margin-left: -77px; width: 154px; height: 154px; background-image: url(kreis.png); background-repeat: no-repeat; }
#sprechstunden { position: absolute; top: auto; left: auto; bottom: 14px; right: 120px; width: 290px; text-align: center; }
#sprechstunden .sprechstunden_headline { font-weight: bold; text-decoration: underline; }

#sprachwechsler { position: absolute; top: auto; left: auto; bottom: 8px; right: 7px; width: 130px; height: 17px; text-align: right; }
#sprachwechsler a { display: inline-block; margin-left: 2px; }
#sprachwechsler a:hover { opacity: 0.6; }


#wrapper_bg { padding: 5px 0; border-top: 8px solid #98BC0A; border-bottom: 8px solid #98BC0A; overflow: hidden; }
/*
#content_gallery { width: 1080px; height: auto; max-height: 144px; margin-left: -50px; text-align: center; overflow: hidden; }
#content_gallery a { display: inline-block; }
*/
#content_gallery { width: auto; height: 138px; padding: 0 5px; max-height: 140px; text-align: left; overflow: hidden; text-align: justify; }
#content_gallery a { display: inline;  }
#content_gallery img { margin: 0 0 20px 0; height: 134px; }

#navigation_bg { position: absolute; width: 160px; z-index: 999; }
#navigation { width: auto; padding: 0; }
#navigation ul { margin: 0; padding: 0; }
#navigation li { list-style-type: none; display: block; margin: 0; padding: 0; }
#navigation li a { display: block; width: 160px; height: auto; font-size: 12px; line-height: 22px; margin: 0 0 3px 0; text-decoration: none; color: #FFF; font-weight: bold; background-color: #327E52; text-align: center; font-weight: normal; }
#navigation li a:hover { opacity: 0.7; text-decoration: none; }
#navigation li.rex-current a { text-decoration: underline; }

#navigation ul.rex-navi2 li a { background-color: #98BC0A; text-decoration: none; }
#navigation ul.rex-navi2 li.rex-current a { text-decoration: underline; }



#wrapper { }
#content_bg { width: auto; padding: 60px 150px 10px 150px; min-height: 500px; }
#content { }
#page_1 #content_bg { min-height: 360px; }
#page_6 #content_bg { padding: 60px 20px 10px 20px; background-image: url(und-zeichen.jpg); background-position: center center; background-repeat: no-repeat; }
#page_6 .box_width_1_2_left { width: 41.59%; padding-right: 4%; }
#page_6 .box_width_1_2_right { width: 41.59%; padding-left: 4%; }

#page_7 #content_bg { background-image: url(bg-roentgen.jpg); background-position: bottom right; background-repeat: no-repeat; 
}
#page_11 #content_bg { background-image: url(bg-laser.jpg); background-position: bottom right; background-repeat: no-repeat;
}

#footer_bg { width: auto; height: 45px; padding: 0; background-color: #327E52; border-top: 5px solid #FFF; }
#footer { position: relative; top: 0; left: 0; width: auto; line-height: 17px; margin: 0; padding: 0 20px; z-index: 1; font-size: 13px; color: #FFF; }
#footer_left { float: left; width: 45%; }
#footer_right { float: right; width: 45%; }

#footer a { text-decoration: underline; color: #FFF; font-weight: normal; }
#footer span { display: block; }
#footer_left a { margin-right: 10px; }
#footer_right a { margin-right: 15px; }


.footer_block { width: 280px; white-space: nowrap; }
#footer_right .footer_block { width: 290px; }
.footer_block .telephone { float: left; width: 120px; }
.footer_block .plan_link { float: right; width: 120px; text-align: right; }

#footer_left .footer_block { float: right; }


/* ----------------------------------------------------------------------------------
   Module
---------------------------------------------------------------------------------- */ 

/* ---------- Download ---------- */ 
.download_box {
  width: auto;
  margin: 5px 0px 1.0em 0px;
  padding: 5px 0px 5px 0px;
  font-size: 0.9em;
}
.download_box .download_hdl {  }
.download_icon { float: left; } 
.download_icon a { font-size: 0.9em; }
.download_icon a.extern { padding-right: 0px; background: none; }
.download_text { margin-left: 50px; padding: 0px 0px 0px 5px; }
.download_desc { color: #999; margin: 0; font-size: 0.7em; }
.download_without_desc { }



/* ----------------------------------------------------------------------------------
   Responsive Webdesign
---------------------------------------------------------------------------------- */ 
/*
All browsers over 960px
iPad or other tablet Portrait (728px)
iPhone or mobile Portrait (300px)
iPhone or mobile Lanscape (420px)
*/

@media all and (min-width: 1px) {
/* mit dem Setzen der Breite auf geht das reponsive Webdesign erst richtig los */
#page_bg { width: 100%; }
#page { width: 100%; }

}


@media all and (max-width:980px) {

#content_bg { width: auto; padding: 60px 20px 60px 150px; }
#navigation_bg { float: left; position: relative; width: 160px; z-index: 999; }

#header { height: 150px }
#kreis { display: none; }
#sprechstunden { position: absolute; top: auto; left: auto; bottom: 40px; right: 0; width: 290px; text-align: center; }

#content_gallery { width: auto; height: auto; }


#page_6 #content_bg { padding: 60px 20px 10px 150px; background-image: none; }
#page_6 .box_width_1_2_left { width: 45.59%; padding-right: 0; }
#page_6 .box_width_1_2_right { width: 45.59%; padding-left: 0; }

#page_7 #content_bg { background-image: none; }
#page_11 #content_bg { background-image: none; }
}

@media all and (max-width:640px) {

#page_bg {
margin: 0; background-color: #FFF; 
-moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
}

#header { height: auto; }

#logo { position: relative; top: 0; left: 0; width: auto; padding: 10px 10px; text-align: center; }
#sprachwechsler { position: relative; top: 0; left: 0; bottom: auto; right: auto; width: auto; height: 17px; text-align: right; padding: 0 7px 5px 0; }

#kreis { display: none; position: relative; top: 0; left: 0; margin: 0; width: 100%; height: 154px; background-position: top center; padding: 0 0 10px 0; }
#sprechstunden { display: none; position: relative; top: 0; left: 0; bottom: auto; right: auto; width: 100%; text-align: center; padding: 0 0 10px 0; }


#navigation_bg { float: none; width: auto; z-index: 999; }
#navigation li a { width: auto; }

#content_bg { width: auto; padding: 20px 0; }
#page_6 #content_bg { padding: 20px 0; }

#footer_bg { height: auto; }
#footer_left { float: none; width: auto; padding: 10px 0; border-bottom: 1px solid #fff; }
#footer_right { float: none; width: auto; padding: 10px 0; }
#footer_left .footer_block { float: none; }


.outer_box { display: block; float: none; width: 94.12% !important; margin: 0 0 0 2.94%; padding: 0; }

.box_width_2_3_center { width: 94.12%; margin: 0 auto; float: none; }

.box_width_1_2_left, .box_width_1_2_right { width: 94.12%; }
.box_width_1_2_left { text-align: left; }

.zweispalter .flLeft { float: none; width: 94.12% !important; margin: 0 0 0 2.94%; }
.zweispalter .flRight { float: none; width: 94.12% !important; margin: 0 0 0 2.94%; }


}

@media all and (max-width:480px) {

}









